/* roboto-slab-600 - latin_cyrillic */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 600;
  src: url('/um2css/fonts/roboto-slab-v22-latin_cyrillic-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/um2css/fonts/roboto-slab-v22-latin_cyrillic-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/um2css/fonts/roboto-slab-v22-latin_cyrillic-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('/um2css/fonts/roboto-slab-v22-latin_cyrillic-600.woff') format('woff'), /* Modern Browsers */
       url('/um2css/fonts/roboto-slab-v22-latin_cyrillic-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/um2css/fonts/roboto-slab-v22-latin_cyrillic-600.svg#RobotoSlab') format('svg'); /* Legacy iOS */
}

.company-container .company-one-card
{
	display: block;
}

.company-container .company-one-card .company-info,
.school-card-info.clearfix {
	display: flex !important;
	align-content: flex-start;
	justify-content: flex-start;
	align-items: flex-start;
	flex-wrap: nowrap;
	flex-direction: row;
}

.school-card-info.clearfix::before,
.school-card-info.clearfix::after {
	display: none;
}

.company-container .company-one-card .company-info .img-box img {
	display: block;
	max-width: 100%;
	height: auto;
}

.company-container .company-one-card .company-info .img-box [data-nav="thumbs"],
.school-card-info .img-box img {
	width: calc(100% - 10px);
	height: auto;
	margin: auto;
}

.company-container .company-one-card .company-info .img-box,
.school-card-info .img-box {
	margin: 0;
	width: 280px;
	min-height: 170px;
	flex-shrink: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	align-content: center;
	border: 1px solid #cecece;
}

.company-container .company-one-card .company-info .text-box,
.school-card-info .text-box {
	margin: 0 0 0 30px;
	width: calc(100% - 310px);
}

.go-deep {
	margin-top: 10px;
}

.article-body .btn-go {
	display: inline-flex;
	flex-wrap: nowrap;
	align-content: center;
	justify-content: center;
	align-items: center;

	font-size: 15px;
	padding: 12px 18px;
	border: none;
	border-radius: 4px;
	color: #000;
	background-color: #c1c6d9;
	margin-bottom: 30px;
}

.article-body .btn-go:hover,
.article-body .btn-go:active {
	color: #fff;
	background-color: #989daf;
	text-decoration: none;
}

.admin-buttons {
	display: flex;
	flex-wrap: wrap;
	align-content: center;
	justify-content: flex-start;
	align-items: center;
	gap: 10px;
}

.top-text-article h1 {
    font-family: 'Roboto Slab', Georgia, 'Times New Roman', sans-serif;
}
.top-text-article h1 {
    font-family: 'Roboto Slab', Georgia, 'Times New Roman', sans-serif;
}
.big-fix {
    background: #ddd8c4 url("/images/detskoezrenie/header.jpg") center 0 no-repeat;
}
.big-fix .fix-width {
    background: none;
    padding-left: 0;
	padding-right: 0;
}
.big-fix:after {
   display: none;
}

.swiper-container-kids .fotorama__nav-wrap {
    margin-top: 15px;
}

    .big-fix .content {
        margin-top: 260px;
    }
.company-container {
    margin: 0 0 0 0;
    height: auto;
}

.article-body h1 {
	color:#7c7c8b;
}

.article-body h2,
.school-card-info .text-box h2 {
	color:#7c7c8b;
}

.article-body h3 {
	color:#3c3c42;
}

.text-article-dop {
	display: flex;
	background-color: #e5e8f5;
	color: #7c7c8b;
	align-items: center;
	justify-content: center;
	align-content: center;
	flex-wrap: nowrap;
	flex-direction: row;
	padding: 15px 0;
	margin: 15px 0px;
}

.attention-message {
	display: flex;
	align-items: center;
	justify-content: center;
	align-content: center;
	text-align: center;
	background-color: #f5f7ff;
	padding: 15px;
	color: #adb0bb;
	margin-bottom: 15px;
	font-size: 24px;
}

.school-card-info {

}

.footer {
	width: 100%;
	max-width: 1110px;
}

.footer .fix-width {
	background: #c1c6d9 !important;
	padding: 20px 0px !important;
	border-radius: 10px 10px 0px 0px;
	width: 100%;
}

.footer .fix-width .top-footer {
	padding-left: 20px;
	padding-right: 20px;
}

.footer .fix-width .foot-text {
	padding-left: 20px;
	padding-right: 20px;
}

@media screen and (max-width: 1155px) {
	.footer {
		max-width: 100%;
	}
	.footer .fix-width {
		border-radius: 0px;
	}
}

@media screen and (max-width: 1000px) {
	.company-container .company-one-card .company-info .img-box,
	.school-card-info .img-box {
		width: 250px;
		min-height: 150px;
	}

	.company-container .company-one-card .company-info .text-box,
	.school-card-info .text-box{
		margin: 0 0 0 30px;
		width: calc(100% - 280px);
	}
}

@media screen and (max-width: 980px) {
	.big-fix {
	    background-size: 1600px auto;
	    background-position: center 0px;
	}
	.big-fix .content {
    	margin-top: 220px;
	}
	.footer .fix-width {
		/*background: none !important;*/
	}

}

@media screen and (max-width: 900px) {
	.big-fix {
	    background-size: 1450px auto;
	    background-position: center 0px;
	}
	.big-fix .content {
    	margin-top: 190px;
	}
	.company-container .company-one-card .company-info,
	.school-card-info.clearfix {
		align-content: center;
		align-items: center;
		flex-direction: column;
	}
	.company-container .company-one-card .company-info .img-box,
	.school-card-info .img-box{
		width: 100%;
		min-height: 150px;
		margin-bottom: 20px;
	}

	.company-container .company-one-card .company-info .text-box,
	.school-card-info .text-box{
		margin: 0 0 0 0;
		width: calc(100%);
	}

	.school-card-info .img-box img {
		width: auto;
		height: calc(100% - 10px);
	}
}

@media screen and (max-width: 760px) {

	.big-fix {
	    background-size: 1300px auto;
	    background-position: center 20px;
	}
	.big-fix .content {
    	margin-top: 190px;
	}
}


@media screen and (max-width: 680px) {
	.big-fix {
	    background-size: 1200px auto;
	    background-position: center 20px;
	}
	.big-fix .content {
    	margin-top: 180px;
	}
}

@media screen and (max-width: 600px) {
	.company-container .company-one-card .company-info,
	.school-card-info.clearfix {
		align-content: center;
		align-items: center;
		flex-direction: column;
	}

	.company-container .company-one-card .company-info .img-box,
	.school-card-info .img-box{
		width: 100%;
		min-height: 150px;
		margin-bottom: 20px;
	}

	.company-container .company-one-card .company-info .text-box,
	.school-card-info .text-box{
		margin: 0 0 0 0;
		width: calc(100%);
	}

	.school-card-info .img-box img {
		width: auto;
		height: calc(100% - 10px);
	}
}


@media screen and (max-width: 580px) {
	.big-fix {
	    background-size: 1000px auto;
	    background-position: center 30px;
	}
	.big-fix .content {
    	margin-top: 155px;
	}
}



@media screen and (max-width: 480px) {
	.big-fix {
	    background-size: 820px auto;
	    background-position: 60% 30px;
	}
	.big-fix .content {
    	margin-top: 130px;
	}
}


